Bug 440143 - [PATCH] NMDispatcher: ignore cruft
Summary: [PATCH] NMDispatcher: ignore cruft
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-01 21:37 UTC by Bill Nottingham
Modified: 2014-03-17 03:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-08 03:50:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to ignore backup/packaging cruft (1.51 KB, patch)
2008-04-01 21:37 UTC, Bill Nottingham
no flags Details | Diff

Description Bill Nottingham 2008-04-01 21:37:43 UTC
The attached makes NMDispatcher ignore various packaging and backup cruft.

Version-Release number of selected component (if applicable):

NetworkManager-0.7.0-0.9.1.svn3521.fc9.x86_64

Comment 1 Bill Nottingham 2008-04-01 21:37:43 UTC
Created attachment 299972 [details]
patch to ignore backup/packaging cruft

Comment 2 Dan Williams 2008-04-08 03:50:13 UTC
committed upstream, svn r3541, thanks


Note You need to log in before you can comment on or make changes to this bug.